* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Urbanist', sans-serif;
}

.cardHighlight {
  min-height: 100%;
}

.brand {
  font-family: 'Rubik Dirt', cursive;
}

.card-image {
  height: 200px;
}

.aspect-ratio {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.aspect-ratio img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
